.packEspecialVideo {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.packEspecialImagecontainer {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.packEspecialLogo {
    width: 100%;
    height: 100%;
    position: relative;
}

.packEspecialImagecontainer img {
    width: 38rem;
    height: 50rem;
}

.packEspecialTitle {
    position: absolute;
    width: 100%;
    top: 48.5%;
    left: 53.5%;
    transform: translate(-50%, -50%);
    display: flex;
    align-items: center;
    display: flex;
    justify-content: center;
    gap: 1rem;
    width: 100%;
}

.firstTitle,
.secondTitle,
.thirdTitle {
    display: flex;
    flex-direction: column;
    align-items: end;
    justify-content: center;
    font-family: var(--font-secondary);
    color: var(--text-default);
    font-size: 3.2rem;
    font-weight: normal !important;
    text-transform: uppercase;
    text-align: right;
}

.secondTitle {
    font-size: 13rem;
    width: fit-content;
}

.thirdTitle {
    text-align: left;
    align-items: start;
}

.packMonumental {
    display: flex;
    flex-direction: column;
    position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    align-items: center;
    gap: -2rem;
}

.secondTitleMonumental {
    font-size: 8rem;
    margin-top: -1.5rem;
}

.packSpecialContainer {
    max-width: 70%;
    height: 100%;
    padding: 4rem 0;
}
.packSpecialContainer p {
    color: white !important;
}
.taxtSpecialPackContainer {
    width: 100%;
    height: 100%;
}
.packEspecialImage {
    max-width: 30%;
    height: 100%;
}

.packEspecialImage img {
    height: 100% !important;
    object-fit: cover;
    object-position: center;
}

.infoPackSpecial {
    position: absolute;
    bottom: 8rem;
    right: 6rem;
    width: 104rem;
    max-width: 53%;
    height: 60rem;
    max-height: 70%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--background-primary);
    z-index: 1;
}

.infoPackSpecial > .infoPackContent {
    display: flex;
    align-items: stretch;
    justify-content: center;
    width: 100%;
    gap: 4rem;
}

.infoPackSpecial .firstInfoPack,
.infoPackSpecial .secondInfoPack {
    display: flex;
    flex-direction: column;
    width: 40%;
    gap: 0rem;
    height: fit-content !important;
}

.infoPackSpecial .firstInfoPack div,
.infoPackSpecial .secondInfoPack div {
    height: fit-content !important;
}

.infoPackSpecial .infoPackTitle:not(.infoPackTitleMT) {
    margin-top: 1rem;
}

.infoPackSpecial .infoPackTitle {
    color: var(--text-over-secondary);
    font-size: 1.3rem;
}

.logoSpecialPack {
    position: absolute;
    top: 6rem;
    left: 0rem;
    width: 8rem;
}

@media screen and (max-width: 1440px) {
    .infoPackSpecial {
        max-width: 45%;
        height: 55rem;
    }
}

@media screen and (min-width: 1440px) and (max-width: 1600px) {
    .infoPackSpecial .infoPackTitle {
        color: var(--text-over-secondary);
        font-size: 1.2rem;
    }

    .infoPackSpecial .infoList li {
        font-size: 1.1rem;
    }
}

@media screen and (max-width: 1024px) {
    .packEspecialVideo {
        position: absolute;
        top: 0;
        left: -50%;
        width: auto;
        height: 100%;
        overflow: hidden;
    }
    .packEspecialImagecontainer img {
        width: 24rem;
        height: 30rem;
    }

    .packEspecialTitle {
        top: 49%;
        left: 54.5%;
    }

    .packEspecialTitle {
        gap: 2rem;
    }

    .firstTitle,
    .secondTitle,
    .thirdTitle {
        font-size: 2rem;
    }

    .secondTitle {
        font-size: 7.3rem;
    }

    .packMonumental {
        gap: -8rem;
    }

    .secondTitleMonumental {
        font-size: 6rem;
        margin-top: -1.5rem;
    }

    .packSpecialContainer {
        max-width: 100%;
    }

    .packEspecialImage {
        max-width: 100%;
        height: 70vh;
    }

    .packEspecialImage img {
        width: 100% !important;
        height: 100% !important;
    }

    .infoPackSpecial {
        position: static;
        bottom: 8rem;
        right: 6rem;
        width: 100%;
        max-width: 100%;
        max-height: auto;
        height: auto;
        padding: 8rem 0;
    }

    .infoPackSpecial .infoPack {
        padding: 12rem;
        height: auto;
    }

    .infoPackSpecial .infoPackContent {
        display: flex;
        align-items: stretch;
        justify-content: center;
        width: 100%;
        gap: 4rem;
    }

    .infoPackSpecial .firstInfoPack,
    .infoPackSpecial .secondInfoPack {
        display: flex;
        flex-direction: column;
        width: 40%;
        gap: 1rem;
        height: auto;
    }

    .infoPackSpecial .firstInfoPack > div,
    .infoPackSpecial .secondInfoPack > div {
        display: flex;
        flex-direction: column;
        flex: 1;
        height: fit-content !important;
    }

    .infoPackSpecial .infoPack > div p {
        font-size: 1.5rem;
        font-family: var(--font-primary);
        color: var(--text-over-secondary);
    }

    .infoPackSpecial .infoPackTitleMT {
        margin-top: 1rem;
    }
    .logoSpecialPack {
        width: 4rem;
        left: 1rem;
    }
}

@media screen and (max-width: 768px) {
    .packEspecialImagecontainer img {
        width: 15rem;
        height: 18rem;
    }

    .packEspecialTitle {
        top: 49%;
        left: 55.5%;
    }

    .packEspecialTitle {
        gap: 1.5rem;
    }

    .firstTitle,
    .secondTitle,
    .thirdTitle {
        font-size: 1.2rem;
    }

    .secondTitle {
        font-size: 3.5rem;
    }

    .packMonumental {
        gap: -8rem;
    }

    .secondTitleMonumental {
        font-size: 3rem;
        margin-top: 0rem;
    }

    .infoPackSpecial {
        padding: 4rem 3.2rem;
        height: auto;
    }

    .infoPackSpecial .infoPackContent {
        display: flex;
        flex-direction: column;
        width: 100%;
        gap: 0rem;
    }

    .infoPackSpecial .firstInfoPack,
    .infoPackSpecial .secondInfoPack {
        display: flex;
        flex-direction: column;
        width: 100%;
        gap: 0;
        height: auto;
    }

    .infoPackSpecial .infoPack > div p {
        max-width: 100%;
        font-size: 1.5rem;
        font-family: var(--font-primary) !important;
        color: var(--text-over-secondary) !important;
    }

    .infoPackSpecial .infoPackTitle {
        margin-top: 1rem !important;
        font-size: 1.2rem !important;
    }

    .infoPackTitle > *:not(.infoPackTitleMT) {
        margin-top: 1rem !important;
    }
    .logoSpecialPack {
        display: none;
    }
}
